.footer{
    background-color:#000000;
    color:#fff
}
.footer p{
    text-transform: capitalize;
    font-size: 20px;
}
.footer img {
    width: 200px;
    border-radius: 5%;
}
.dr-card {
    text-align: center;
}
.footer h3{
    color: #b11b1b;
}